<SubtitleCollection type="Character">

<Subtitle id="1" character="Player" allowBack="1" option0="Спать до 5 утра." option1="Спать до полудня." option2="Спать до 5 вечера." option3="Спать до полуночи." option4="Не спать." />

	
	
</SubtitleCollection>